body{
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(0, 140, 175);
}
li{
  font-size: 1.5rem;
  margin-right: 3rem;
  padding: 0.5rem;
  display:inline;
}
ul li{
	float:left;
  margin:0 20px;

}
.main-container {
	float:left;
	position:relative;
  left:50%;
}
.aaa{
  text-decoration : none;
  color: #ffffff;
  padding: 10px;
  background-color: #005a71;
  border-radius: 10px;
  font-size: 2rem;
  box-shadow: 2px 2px 8px #216475;
}
.aaa:hover{
  background-color: yellow;
  color: black;
}
.fixer-container {
  position:relative;
  left:-50%;
}
#title{
  padding: 1px;
  font-size: 21px;
  text-align: center;
  color: #ffffff;
  background-color: rgb(7, 197, 134);
}
#body{
  padding-top: 8rem;
  text-align: center;
}